package com.sdtool.common.entity.system;

/**
 * Created by jlutt on 2021-03-12
 *
 * @author jlutt
 */
public class DataLockPersonItem {

    private long idData;

    private long idUser;

    private String userName;

    public DataLockPersonItem() {
    }

    public DataLockPersonItem(long idData, long idUser, String userName) {
        this.idData = idData;
        this.idUser = idUser;
        this.userName = userName;
    }

    public long getIdData() {
        return idData;
    }

    public void setIdData(long idData) {
        this.idData = idData;
    }

    public long getIdUser() {
        return idUser;
    }

    public void setIdUser(long idUser) {
        this.idUser = idUser;
    }

    public String getUserName() {
        return userName;
    }

    public void setUserName(String userName) {
        this.userName = userName;
    }
}
